
/* Main Style Sheet  */
* {margin:0px; padding:0px; }
img {border:0px;}
body { background: url(../images/bg-top.png) top center no-repeat #FFFFFF; font-size:13px; font-family: Verdana, Geneva, sans-serif; color:#000;}


/* font Styles */ 
h1 { font-size:18px; color:#193785; line-height:24px; font-weight:bold; margin-bottom:10px; }
h2 { font-size:16px; color:#193785; line-height:29px; font-weight:bold; margin:15px 0 0 0;}

p  { line-height:20px; padding-top:5px; padding-bottom:5px; }
	
a:link 		{color:#010101;	text-decoration: underline;}
a:visited 	{color:#010101; text-decoration: underline;}
a:hover 	{color:#010101; text-decoration: none;}
a:active 	{color:#010101; text-decoration: underline;}


/* page styles */
#bg-1 {width:100%; background:url(../images/bg-top.gif) top repeat-x;}
#bg-2 {width:100%; background:url(../images/bg-left.png) top left no-repeat;}
#wrap {width:980px; margin-left:auto; margin-right:auto; background:#FFF;}
#header { width:980px; height:117px; background:url(../images/bg-header.gif) top no-repeat; overflow:hidden; clear:right;}

.logo {float:left; margin:30px 0 0 5px;}
.slogan {float:left; margin:45px 0 0 40px; width:210px; font-size:17px; font-style:italic; font-weight:bold; color:#3B75B7; line-height:17px;}
.contact-header {float:right; margin:45px 10px 0 0; text-align:right; font-size:17px; font-weight:bold; color:#3B75B7; line-height: 1.5;}
.contact-header a {color:#3B75B7; text-decoration:none; }
.contact-header a:hover {color:#193785; text-decoration:none; }


/* top navigation styles */
#nav 			{float:left; margin:0; width:980px; height:27px; background:#00AEEF; overflow:hidden; font-size:14px; font-weight:bold;}
#nav ul 		{margin:0px; padding:0px; list-style:none; display:block;}
#nav ul li 		{float:left; margin:0px; height:27px; border-right:1px solid #FFF; }
#nav ul li a 	{color:#FFF; text-decoration:none; padding:0 33px 0 33px; display:block; line-height:25px; height:27px; }
#nav ul li a:hover {color:#000; text-decoration:underline; background:#FECA08; height:27px;}


/* side navigation styles */
#sidebar {float:left; margin-bottom:20px; width:185px;}
	
.sidebar-nav 		{margin:25px 0;}
.sidebar-nav ul 	{margin:0 0 5px 0; padding:0; list-style:none; display:block; text-align:left; font-size:12px;}
.sidebar-nav ul li 	{display:block; line-height:25px; border-bottom:1px dotted #00AEEF;}
.sidebar-nav ul li a {color:#113183; text-decoration:none; display:block; margin-left:0px; padding-left:25px; background:url(../images/nav-li.gif) no-repeat 15px 10px;}
.sidebar-nav ul li a:hover {color:#FFFFFF; background: url(../images/nav-li.gif) #00AEEF no-repeat 15px 10px;}

.sidebar-cat {margin:0; padding:5px 0 5px 20px; font-size:13px; color:#FFF; font-weight:bold; text-transform:uppercase; background:#00AEEF;}
.sidebar-cat-2 {margin:0; padding:10px 0 10px 20px; font-size:13px; color:#00ADEF; font-weight:bold; background:url(../images/sidebar-nav-li.gif) no-repeat 7px 16px;}


/* sidebar box - Applications */	
#s-app {float:left; width:185px; position:relative; margin:5px 0 15px 0; background:#FECA08;}
#s-app .box .link {background:#00AEEF; width:150px; height:30px; position:absolute; top:25px; left:-20px; overflow:hidden; font-size:16px; font-weight:bold; color:#FFF; padding:10px 0 0 30px;}
#s-app .box2 .link2 {background:url(../images/bg-btn.png) #00AEEF no-repeat; width:29px; height:29px; position:absolute; bottom:0; right:0; overflow:hidden;}
.s-app-text {margin:75px 0 20px 0; padding:0 10px 20px 10px; font-size:12px; line-height:22px;}
.app-img {float:left;width:85px;}
.app-text {float:left;width:70px;font-weight:bold;}


/* sidebar box - Did You Know? */	
#s-dyk {float:left; width:185px; position:relative; margin:5px 0 15px 0; background:#FECA08;}
#s-dyk .box .link {background:#00AEEF; width:150px; height:30px; position:absolute; top:25px; left:-20px; overflow:hidden; font-size:16px; font-weight:bold; color:#FFF; padding:10px 0 0 30px;}
.s-dyk-text {margin:75px 0 0 0; padding:0 10px 40px 20px; font-size:13px; line-height:20px;}

#dyk-nav a:link {color:#000; text-decoration:overline;}
#dyk-nav a:hover {color:#00AEEF; text-decoration:overline;}
	
	

/* homepage styles */	
#banner {float:right; margin-top:25px; width:770px;}

#content-wrap {float:right; margin:0; width:770px;}
#home-copy { float:left; display:inline; width:480px; margin:20px 0;} 
#home-copy-padding {padding:0 0 20px 0;}
#home-copy-padding ul {margin:10px 0 15px 20px; padding-left:20px;}	
#home-copy-padding li {padding:0 0 5px 5px; line-height:18px;}
	

/* home sidebar dyk */
#home-featured {float:right; width:250px; position:relative; margin:20px 0 0 0; background:#FECA08;}
#home-featured .box .link {background:#00AEEF; width:240px; height:30px; position:absolute; top:25px; left:-20px; overflow:hidden; font-size:16px; font-weight:bold; color:#FFF; padding:10px 0 0 30px;}
.home-featured-text {margin:80px 0 0 0; padding:0 20px 40px 25px; font-size:18px; line-height:22px;}


/* interior page styles */
.page-copy {float:right; width:770px; margin:0 0 20px 0; min-height:420px;} 
.page-copy-padding {padding:0 25px 20px 25px;}
.page-copy-padding ul {margin:10px 0 15px 20px; padding-left:20px;}	
.page-copy-padding li {padding:0 0 10px 5px; line-height:18px;}
	
.link-top {text-align:right; font-size:11px;}


/* banner interior */	
#banner-int {float:right; width:770px; position:relative; margin:12px 0 0 0;}
#banner-int .box .link {background:#ef164b; width:240px; height:27px; position:absolute; top:60px; left:-10px; overflow:hidden; font-size:16px; font-weight:bold; color:#FFF; padding:5px 0 0 20px;}



/* product listing box styles 
-------------------------------------------*/
.product-box {padding:20px; margin-bottom:20px; width:680px; background:url(../aw-showcase/images/bg-showcase-content.png) #F4F4F4 top no-repeat;}
.p-img	{float:left; width:204px; height:174px; margin-right:20px;}
.p-img-box {border: 1px solid #dfdfdf; padding:2px; margin:0;}
.p-text {float:left; width:450px; height:140px;}
.p-text-h2 {font-size:16px; color:#193785; font-weight:bold; margin-bottom:20px;}
.p-text p {font-size:12px; line-height:18px; padding:10px 0 0 0; margin:0;}
.p-text ul {margin:10px 0 10px 25px; padding:0; font-size:12px;}
.p-text li {padding:5px 0; line-height:15px;}
.p-info {float:right; width:161px;}



/* contact form */
.contact-label {float:left; width:200px; text-align:right; margin-right:10px;}
.contact-text {border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2px; width:190px; background:#FFFFFF; margin:0;}


/* image box styles */
.image-box 	{ display:inline; float:left; border: 1px solid #dfdfdf; padding:2px; margin: 0px 5px 20px 5px; }
.image-product 	{ display:inline; float:left; border: 1px solid #dfdfdf; padding:2px; margin: 15px 5px 20px 5px; }


/* PDF  */
.pdf-info {font-size:10px; font-style:italic;}


/* clears   */
.clear 		{clear:both; height:0px; width:100%; }


/* footer contact */	
#footer-contact-wrap 		{width:100%; background:#00AEEF; height:197px;}
#footer-contact 			{width:980px; margin-left:auto; margin-right:auto; }
.footer-contact-copy		{padding:30px 0;}
.footer-contact-copy a:link 	{color:#FFF; text-decoration: none;}
.footer-contact-copy a:visited 	{color:#FFF; text-decoration: none;}
.footer-contact-copy a:hover 	{color:#FFF; text-decoration: underline;}
	
.f-contact-map 		{float:left;}
.f-contact 			{float:left; margin-left:30px; width:250px; color:#FFF;}
.f-contact-heading	{font-size:18px; color:#FFF; font-weight:bold;}
.f-contact p		{margin:0; padding:0;}
.f-contact-info 	{float:right; margin:0; padding:0; width:350px; font-size:16px; font-weight:bold; color:#FFF;line-height: 1.5;}

		
/* footer styles */	
#footer-wrap 		{width:100%; background:#FECA08;}
#footer 			{width:980px; margin-left:auto; margin-right:auto;}
#footer p 			{font-size:11px; color:#000; padding:0px; margin:0px; display:inline; line-height:37px;}
#footer a:link 		{font-size:11px; color:#000; text-decoration: underline;}
#footer a:visited 	{font-size:11px; color:#000; text-decoration: underline;}
#footer a:hover 	{font-size:11px; color:#000; text-decoration: none;}
	
.footer-left		{float:left; padding:0;}
.footer-right		{float:right; padding:0;}




/* table */	
#hor-minimalist-b
{
	font-size: 11px;
	background: #fff;
	margin: 0 0 30px 0;
	width: 700px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding: 10px 8px;
	border-bottom: 2px solid #000;
	text-align: left;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #000;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #000;
}


/* end of CSS file */